Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/34716/?format=api
{ "ob_id": 34716, "uuid": "607232b5cd3d4d91ba27143ccf1859af", "title": "Clear Air Network - Transition VOCs sites", "abstract": "Sites used for Clear Air Network - TRANSITION VOCs and ultrafine particles measurements including various modes of transport: diesel and electric trains, the London Underground, diesel and electric buses, and old and new cars, including a battery electric", "keywords": "", "identifier_set": [], "platformType": "moving_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169023/?format=api" ] }